{
  "Name": "Spolszczenie",
  "Author": "DNKSH Team",
  "Version": "1.5.6",
  "Description": "Polskie tłumaczenie zrobione przez DNKSH Team.",
  "UniqueID": "DNKSH.spolszczenie",
  "UpdateKeys": [ "Nexus:3616" ],
  "ContentPackFor": {
    "UniqueID": "Pathoschild.ContentPatcher"
  }
}
